O2Volts=O2\ Sensor\ Front
AFR=AFR(WBO2)
TP=Throttle Position\ %
egoCorrection=Gego
pulseWidth=Injector\ PW\ Front
pulseWidth2=Injector\ PW\ Rear
RPM=Engine\ Speed
Time=Time\ Stamp
MAP=MAP
coolantTemp=CLT
